From 06d21577770ff20dfa3e6fbc579a9e41ff3f6487 Mon Sep 17 00:00:00 2001
From: Peter Geoghegan <pg@bowt.ie>
Date: Mon, 23 May 2016 13:55:34 -0700
Subject: [PATCH] Fix BTREE_BUILD_STATS build

Commit 65c5fcd353a859da9e61bfb2b92a99f12937de3b broke this by removing a
header include directive that is conditionally required.  Add that back
to nbtree.c.
---
 src/backend/access/nbtree/nbtree.c | 1 +
 1 file changed, 1 insertion(+)

diff --git a/src/backend/access/nbtree/nbtree.c b/src/backend/access/nbtree/nbtree.c
index 013394c..ff6bedf 100644
--- a/src/backend/access/nbtree/nbtree.c
+++ b/src/backend/access/nbtree/nbtree.c
@@ -27,6 +27,7 @@
 #include "storage/ipc.h"
 #include "storage/lmgr.h"
 #include "storage/smgr.h"
+#include "tcop/tcopprot.h"
 #include "utils/index_selfuncs.h"
 #include "utils/memutils.h"
 
-- 
2.7.4

